Repository 32bit  Forum
Repository 64bit  Wiki

Eclipse Plugins

Forum dedicato alla programmazione.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il linguaggio di programmazione usato.
2) Se possibile portare un esempio del risultato atteso.
3) Leggere attentamente le risposte ricevute.
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

Eclipse Plugins

Messaggioda mcosta » lun mar 30, 2009 8:15

Salve a tutti,

ho installato ed uso con successo la versione Qt 4.5.0 di Slacky.
Ho un problema però con il plugin di Eclipse vesione 1.5.0 scaricato dal sito qstsoftware. La versione precedente (1.4.2) funziona perfettamente.

C'è qualche esperto di Eclipse che può dirmi dove andare a guardare per capire il motivo del fallito caricamento del plugin?

Grazie
Avatar utente
mcosta
Linux 1.0
Linux 1.0
 
Messaggi: 54
Iscritto il: lun giu 14, 2004 23:00
Località: Marano (NA)
Nome Cognome: Massimo Costa
Slackware: 13.0
Kernel: 2.6.29.6
Desktop: KDE 4.2.4

Torna a Programmazione

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite